<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Responsive Metatag -->
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- External CSS -->
		<link rel="stylesheet" href="style.css">

		<title>Bootstrap Grid</title>

			<!-- Bootstrap CSS -->
			<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	</head>
	<body>
		
		<!-- Using Bootstrap container -->
		<!-- CRC (Container Row Column) Rule -->
<!-- 		<div class="container">
			<div class="row"> 
				<div class="col-12 col-md-6 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Fugiat necessitatibus quam et iusto dolorum impedit fuga nesciunt molestiae enim? Necessitatibus, deserunt laudantium voluptates aut esse expedita, blanditiis id! Id, ipsum?</p>

					<div class="row">
						<p class="bg-primary col-12 col-md-6">Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Culpa aliquam temporibus rerum, numquam, reiciendis accusantium deserunt recusandae earum incidunt quos optio ipsum laborum voluptatum totam libero quo quidem quaerat amet?</p>

						<p class="bg-warning col-12 col-md-6">Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Culpa aliquam temporibus rerum, numquam, reiciendis accusantium deserunt recusandae earum incidunt quos optio ipsum laborum voluptatum totam libero quo quidem quaerat amet?</p>
					</div>


				</div>

				<div class="col-12 col-md-6 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates ipsa minima debitis ipsam perspiciatis nemo velit excepturi! Eos nesciunt enim, ad hic sequi ex, nulla possimus libero eveniet autem modi.</p>
				</div>
				<div class="col-12 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Facilis illo asperiores nulla officiis, dolorum dolor voluptatibus ratione accusantium aliquam inventore esse quasi eaque laboriosam accusamus quod nisi, praesentium numquam necessitatibus!</p>
				</div>
				<div class="col-12 border">
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde adipisci pariatur sequi quos illo corrupti accusantium, fugit commodi reprehenderit inventore non laboriosam eum labore error veniam dignissimos, sed officia explicabo.
				</div>
			</div>
		</div> -->

		<!-- Using Bootstrap container-fluid -->
<!-- 		<div class="container-fluid">
			<div class="row">
				<div class="col border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Fugiat necessitatibus quam et iusto dolorum impedit fuga nesciunt molestiae enim? Necessitatibus, deserunt laudantium voluptates aut esse expedita, blanditiis id! Id, ipsum?</p>
				</div>
			</div>
		</div> -->

		<!-- using manual column computation and media query -->
		<div class="container">
			<div class="row">
				<div class="col-12 col-md-8">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero laboriosam beatae, minima. Ex corrupti nulla doloremque praesentium quasi ab neque vero porro omnis! Aut voluptates expedita sit, velit delectus laboriosam.</p>
				</div>
				<div class="col-12 col-md-4">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero laboriosam beatae, minima. Ex corrupti nulla doloremque praesentium quasi ab neque vero porro omnis! Aut voluptates expedita sit, velit delectus laboriosam.</p>
				</div>
			</div>
		</div>
	</body>
</html>